<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #FECFD9;
SCROLLBAR-HIGHLIGHT-COLOR: #FECFD9;
SCROLLBAR-3DLIGHT-COLOR: #FFBDCB;
SCROLLBAR-DARKSHADOW-COLOR: #FFBDCB;
SCROLLBAR-SHADOW-COLOR: #FECFD9;
SCROLLBAR-ARROW-COLOR: #FECFD9;
SCROLLBAR-TRACK-COLOR: #FECFD9;}

b, u {color: #FF93AC;}
i, s {color: #822A36;}

.title {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: center;
color:#B64C56;  
border: 1px dashed #D89CA6;
background-image:url('title.jpg')}

.top {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#DE828C;  
border: 1px dashed #B64C56;
background-image:url('top.jpg')}

.topmenu {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#DE828C;  
border: 1px dashed #B64C56;
background-image:url('top2.jpg')}

.topcredits {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#DE828C;  
border: 1px dashed #B64C56;
background-image:url('top2.jpg');
filter: alpha (opacity=24)}

.bottom {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: right;
color:#DE828C;  
border: 1px dashed #B64C56;
background-image:url('bottom.jpg')}

.bottommenu {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: right;
color:#DE828C;  
border: 1px dashed #B64C56;
background-image:url('bottom2.jpg')}

.bottomcredits {
font-family:century gothic;
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: right;
color:#DE828C;  
border: 1px dashed #B64C56;
background-image:url('bottom2.jpg');
filter: alpha (opacity=24)}

.content {
font-family:verdana; 
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#DE828C}

.content2 {
font-family:verdana; 
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#B64C56;
border-top: none;
border-right: 1px dashed #D89CA6;
border-left: 1px dashed #D89CA6;
border-bottom: none;
background:url('content.gif') no-repeat;
background-color: #E3AAB3}

.content3 {
font-family:verdana; 
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#B64C56}

.menu {
font-family:verdana; 
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#B64C56;
border-top: none;
border-right: 1px dashed #D89CA6;
border-left: 1px dashed #D89CA6;
border-bottom: none;
background-image:url('menu.gif');
background-color: #E3AAB3;
filter: alpha (opacity=40)}

.credits {
font-family:verdana; 
font-weight:none;
font-size:9px;
letter-spacing:0px;
align: left;
color:#B64C56;
border-top: none;
border-right: 1px dashed #D89CA6;
border-left: 1px dashed #D89CA6;
border-bottom: none;
background-color: none}

A:link {color: #A65C6C; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #A65C6C; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #A65C6C; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #FDBDCB; text-decoration: none; cursor: crosshair; height: 1px;} 

input, textarea
{ border: 1px dashed #C48670; background-image=url('textarea.jpg'); font-family: century gothic;
font-size:9px;
color: #FDBDCB;}

-->
</style>